# Uses of Interface
org.eclipse.swt.browser.OpenWindowListener

Packages that use OpenWindowListener
Package
Description
org.eclipse.swt.browser
SWT Browser widget.

## Uses of OpenWindowListener in org.eclipse.swt.browser

Methods in org.eclipse.swt.browser with parameters of type OpenWindowListener
Modifier and Type
Method
Description
`void`
Browser.`addOpenWindowListener(OpenWindowListener listener)`
Adds the listener to the collection of listeners who will be notified when a new window needs to be created.
`void`
Browser.`removeOpenWindowListener(OpenWindowListener listener)`
Removes the listener from the collection of listeners who will be notified when a new window needs to be created.